<!DOCTYPE html>
<html lang="de">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Die Webseite pfefferspraylegal.de ist Eigentum der Firma SPY SHOP Pawel Wujcikowski. Auf der Webseite wurde die Rechtmäßigkeit in Deutschland sowie ihre richtige Anwendung von Abwermitelln erklärt.">
    <meta name="keywords" content="impressum, Tierabwehrspray kaufen, legal, Berlin, Spy Shop, Spionageladen">
    <meta name="author" content="pfefferspraylegal">
    <title>Alle notwendigen Informationen finden Sie im Impressum - Pfefferspraylegal.de</title>
    <link rel="icon" type="image/png" href="favicon-32x32.png" sizes="32x32" />
    <link rel="icon" type="image/png" href="favicon-16x16.png" sizes="16x16" />
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u"
        crossorigin="anonymous">
    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Lato:900%7COpen+Sans:400,700|PT+Sans:400,700&subset=latin-ext" rel="stylesheet">
    <!-- Custom CSS -->
    <link rel="stylesheet" href="css/styles.css">
</head>

<body>
    <!-- Google Tag Manager -->
    <script>
        (function (w, d, s, l, i) {
            w[l] = w[l] || [];
            w[l].push({
                'gtm.start': new Date().getTime(),
                event: 'gtm.js'
            });
            var f = d.getElementsByTagName(s)[0],
                j = d.createElement(s),
                dl = l != 'dataLayer' ? '&l=' + l : '';
            j.async = true;
            j.src =
                'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
            f.parentNode.insertBefore(j, f);
        })(window, document, 'script', 'dataLayer', 'GTM-KLVJQ8');
    </script>
    <!-- End Google Tag Manager -->
    <!-- Google Tag Manager (noscript) -->
    <noscript>
        <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-KLVJQ8" height="0" width="0" style="display:none;visibility:hidden"></iframe>
    </noscript>
    <!-- End Google Tag Manager (noscript) -->
    <header>
        <nav class="navbar navbar-default navbar-fixed-top">
            <div class="container">
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-collapse" aria-expanded="false">
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                    <a class="navbar-brand" href="index.html">Pfefferspray <span>legal</span></a>
                </div>
                <div class="collapse navbar-collapse" id="navbar-collapse">
                    <ul class="nav navbar-nav navbar-right">
                        <li><a href="index.html">Home</a></li>
                        <li><a href="wie-wirkt-pfefferspray.html">Wie wirkt <span>pfefferspray?</span></a></li>
                        <li><a href="abwehrgase-wann-und-wie-verwenden.html">Abwehrgase - wann <span>und wie verwenden</span></a></li>
                        <li><a href="pfefferspray-kaufen.html">Pfefferspray <span>kaufen</span></a></li>
                        <li><a href="faq.html">FAQ</a></li>
                    </ul>
                </div>
            </div>
        </nav>
    </header>
    <main>
        <div class="container">
            <article class="impressum">
                <header>
                    <div class="row">
                        <div class="col-md-8 col-md-offset-4">
                            <h1>Impressum</h1>
                        </div>
                    </div>
                </header>
                <section id="impressum" class="impressum-info">
                    <h2>Impressum</h2>
                    <p>SPY SHOP Pawel Wujcikowski
                        <br>Inhaber: Pawel Wujcikowski
                        <br>Traugutta 137
                        <br>50419 Wroclaw
                        <br>Polen
                    </p>
                    <p>Telefon: 0157/556 906 90</p>
                    <p>E-Mail: info@spyshop.berlin</p>
                    <p>Umsatzsteuer-Identifikationsnummer: DE 291267141
                        <br>Kleinunternehmer gemäß § 19 UStG
                        <br>Betriebsstätte
                        <br>Gierkezeile 12
                        <br>10585 Berlin
                        <br>Deutschland </p>
                    <p>Telefon: 0157/556 906 90</p>
                    <p>Online-Streitbeilegung gemäß Art. 14 Abs. 1 ODR-VO: Die Europäische Kommission stellt eine Plattform
                        zur Online-Streitbeilegung (OS) bereit, die Sie unter <a href="http://ec.europa.eu/consumers/odr/">http://ec.europa.eu/consumers/odr/</a> finden.</p>
                </section>
            </article>
            <div class="row back-to-top text-center">
                <a class="btn btn-primary btn-md scroll" href="#top" role="button">Zurück nach oben</a>
            </div>
        </div>
    </main>
    <footer>
        <div class="container footer">
            <div class="row">
                <div class="col-sm-10 col-sm-offset-2">
                    <div class="col-sm-3">
                        <ul class="menu">
                            <li><span class="glyphicon glyphicon-info-sign" aria-hidden="true"></span><a href="impressum.html">Impressum</a></li>
                            <li><span class="glyphicon glyphicon-user" aria-hidden="true"></span><a href="kontaktieren-sie-uns.html">Kontaktieren Sie uns</a></li>
                        </ul>
                    </div>
                    <div class="col-sm-9">
                        <p class="about">Die Webseite <a href="#">pfefferspraylegal.de</a> ist unsere Antwort auf das immer größer werdende
                            Interesse für die Themen Abwehrgase, Arten von Pfeffersprays, deren Rechtmäßigkeit in Deutschland
                            sowie ihre richtige Anwendung. Hier finden Sie alle notwendigen Informationen, die Ihnen dabei
                            helfen sollen, die richtige Entscheidung bei der Wahl des für Sie geeignetsten Abwehrgases zu
                            treffen.
                        </p>
                    </div>
                </div>
            </div>
            <p class="copyright">Copyright &copy; <span id="date"></span> Spy Shop &middot; <a href="http://www.spyshop.berlin/">www.spyshop.berlin</a>                &middot; All Rights Reserved</p>
        </div>
    </footer>
    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa"
        crossorigin="anonymous"></script>
    <!-- Custom scripts -->
    <script src="js/all.js"></script>
</body>

</html>